
@1    = ~Sí, pero no se parchean las partidas guardadas existentes~
@2    = ~Terrenos de Athkatla: La Isla del Roble Enmarañado~
@3    = ~Sí y parchear las partidas guardadas existentes~

//Worldmap GUI Strings
@4000300 = ~Horas~
@4000301 = ~No localizable~